
[Unit]
ClassName=LBSPBYCatalina
UnitType=304
MaxSpeed=190.000000
MinSpeed=60.000000
MaxRadius=1450
Length=19.5
Width=31.7
RenownAwarded=70

[Loadout 1]
Name=6xDepth Charge
Type=5

[Loadout 2]
Name=8x250Kg Bombs
Type=2

[Loadout 3]
Name=4x500Kg Bombs
Type=3
